Subject: [dispatch] RTCWeb mailing list

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 5 Apr 2011 10:57:07 +0300

Hi,

FYI: as part of the chartering process, we have created the following
mailing list:

http://www.ietf.org/mail-archive/web/rtcweb/current/msg00001.html

This mailing list is intended to be the mailing list of the RTCWeb
WG-to-be. From now on, RTCWeb-related discussions should happen on the
newly-created list.

Note that the RTCWeb charter is still under IESG/IAB review.

Cheers,

Gonzalo